    205 progress dots, method              lz4
    288 progress dots, method              lzd
    225 progress dots, method          exodecr
    258 progress dots, method              apl
    116 progress dots, method            lzsa2
